flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From OmPrakash Muppirala <bigosma...@gmail.com>
Subject Re: Installer.xml changes needed (was Re: New Flex SDK release)
Date Thu, 03 Nov 2016 16:35:48 GMT
I can take this work up.  Depending on how much work this would take and
amy available bandwidth, this could take a while.

Do you know what exactly needs to be done here?

Thanks,
Om

On Nov 3, 2016 8:54 AM, "Alex Harui" <aharui@adobe.com> wrote:

> Hi,
>
> The Adobe AIR SDK 24 is available in beta form at [1] and is incompatible
> with our installers (both for regular Flex as well as FlexJS).  So, our
> users currently will not be able to use the Installer or Ant to set up
> with Adobe AIR 24 or later.  I have created JIRA issues FLEX-35166 and
> FLEX-35167 to track.
>
> Apparently, the Adobe AIR SDK contains executables like ADL and ADT and
> security software is starting to flag and prevent delivery of executables
> via compressed archives, so Adobe decided to switch from ZIP and TBZ2
> files to EXE and DMG files.  I can't imagine Adobe changes its mind on
> this, so I think our installers simply have to respond.  This also means
> that, without some serious hacking in our Installer, that folks will never
> be able to install current or older Flex and FlexJS SDKs with Adobe AIR 24
> or later.
>
> We need to decide how urgent this issue is, but I'm assuming for now that
> folks want to see the next Flex SDK release work with Adobe AIR 24 and
> later.
>
> -Alex
>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message